{
  "name": "cas-demo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "demo": "concurrently 'cd backend && npm start' 'cd frontend && yarn start'",
    "local": "concurrently 'cd backend && npm start' 'cd frontend && yarn local'"
  },
  "repository": {
    "type": "git",
    "url": "git+https://tmitchell1@gitlab.com/sean.james.huntley/shuntley-voting.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sean.james.huntley/shuntley-voting/issues"
  },
  "homepage": "https://gitlab.com/sean.james.huntley/shuntley-voting#readme",
  "dependencies": {
    "concurrently": "^4.1.2"
  }
}
